import { Environment } from '../../utils/environment/Environment';
declare const setupInvestedTestFund: (environment: Environment) => Promise<{
    hubAddress: string;
    accountingAddress: import("@melonproject/token-math").Address;
    feeManagerAddress: import("@melonproject/token-math").Address;
    participationAddress: import("@melonproject/token-math").Address;
    policyManagerAddress: import("@melonproject/token-math").Address;
    priceSourceAddress: import("@melonproject/token-math").Address;
    registryAddress: import("@melonproject/token-math").Address;
    sharesAddress: import("@melonproject/token-math").Address;
    tradingAddress: import("@melonproject/token-math").Address;
    vaultAddress: import("@melonproject/token-math").Address;
    versionAddress: import("@melonproject/token-math").Address;
}>;
export { setupInvestedTestFund };
